Forum Thread
by member
  Posts  
DODS-BOTS_1.4.4_Updated_2012-07-22 (Forums : Support : DODS-BOTS_1.4.4_Updated_2012-07-22) Locked
Thread Options
May 10 2013, 10:56pm Anchor

Just a quick question. I'm trying to get bots working with DODS ive installed all files correctly but it keeps saying server out of date grrrr, how can i fix this as i really want the bots working so my 11 year old can start playing. thanks :)

Reply to Thread
click to sign in and post

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.